<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
  <List name="yyuserightmenulist" float="true" width="145" height="30" bkimage="file='common\rightmenu.png' corner='27,1,1,1'" header="hidden" inset="3,3,3,4" itemtextpadding="38,0,0,0" itemhotbkcolor="0xFF0080FF" bordersize="1" bordercolor="0xFF303030">
    <ListLabelElement name="menurefuse" text="Accept this person" height="25" usertag="1" />
    <ListLabelElement name="menugag" text="Gag speak" height="25" usertag="1" />
    <ListLabelElement name="menuassister" text="Set administrator" height="25" usertag="1" />
  </List>
</Window>